Bug 2105276 - NetworkPolicies: ovnkube-master pods crashing due to panic: "invalid memory address or nil pointer dereference"
Summary: NetworkPolicies: ovnkube-master pods crashing due to panic: "invalid memory a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Surya Seetharaman
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 2104717
Blocks: 2105277
TreeView+ depends on / blocked
 
Reported: 2022-07-08 11:51 UTC by Surya Seetharaman
Modified: 2022-08-08 00:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2104717
: 2105277 (view as bug list)
Environment:
Last Closed: 2022-07-20 07:46:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 1182 0 None open [release-4.10] Bug 2105276: Fix panics in DestroyNetworkPolicy if policy is nil 2022-07-11 18:02:13 UTC
Red Hat Product Errata RHBA-2022:5568 0 None None None 2022-07-20 07:46:30 UTC

Comment 6 errata-xmlrpc 2022-07-20 07:46:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.23 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:5568


Note You need to log in before you can comment on or make changes to this bug.